Package twisted :: Package test :: Module test_persisted |
[frames | no frames]

## Module twisted.test.test_persisted

Classes
`A` |
`AOTTestCase` |
`B` |
`EphemeralTestCase` |
`EvilSourceror` |
`Marmaladeable` |
`MarmaladeTestCase` |
`MyEphemeral` |
`NonDictState` |
`Pickleable` |
`PicklingTestCase` |
`VersionTestCase` |

Function Summary
| `funktion(...)`

Variable Summary
`list` | `testCases` = `[<class twisted.test.test_persisted.VersionT...`

Variable Details

    ### testCases Type: `list` Value:
        [<class twisted.test.test_persisted.VersionTestCase at 0x8bf95d4>,
         <class twisted.test.test_persisted.EphemeralTestCase at 0x8aa6674>,
         <class twisted.test.test_persisted.PicklingTestCase at 0x8c4d5a4>]

Generated by Epydoc 2.0 on Sat Oct 25 00:54:48 2003 | http://epydoc.sf.net